[
  {
    "registrationNumber": "PROD009",
    "startDate": "2022-01-05",
    "endDate": "2022-01-05",
    "startTimeSlot": "A",
    "endTimeSlot": "A",
    "validationLevel": "VALIDATED",
    "userCreation": "PLAN_PROD",
    "userValidation": "PLAN_PROD",
    "absenceCode": "RTT"
  },
  {
    "registrationNumber": "PROD009",
    "startDate": "2022-01-06",
    "endDate": "2022-01-06",
    "startTimeSlot": "P",
    "endTimeSlot": "P",
    "validationLevel": "VALIDATED",
    "userCreation": "PLAN_PROD",
    "userValidation": "PLAN_PROD",
    "absenceCode": "RTT"
  },
  {
    "registrationNumber": "PROD009",
    "startDate": "2022-01-07",
    "endDate": "2022-01-07",
    "startTimeSlot": "A",
    "endTimeSlot": "A",
    "validationLevel": "VALIDATED",
    "userCreation": "PLAN_PROD",
    "userValidation": "PLAN_PROD",
    "absenceCode": "RTT"
  },
  {
    "registrationNumber": "PROD009",
    "startDate": "2022-01-07",
    "endDate": "2022-01-07",
    "startTimeSlot": "P",
    "endTimeSlot": "P",
    "validationLevel": "VALIDATED",
    "userCreation": "PLAN_PROD",
    "userValidation": "PLAN_PROD",
    "absenceCode": "CP"
  },
  {
    "registrationNumber": "PROD009",
    "startDate": "2022-01-24",
    "endDate": "2022-01-24",
    "startTimeSlot": "A",
    "endTimeSlot": "A",
    "validationLevel": "VALIDATED",
    "userCreation": "PLAN_PROD",
    "userValidation": "PLAN_PROD",
    "absenceCode": "RTT"
  },
  {
    "registrationNumber": "PROD009",
    "startDate": "2022-01-25",
    "endDate": "2022-01-25",
    "startTimeSlot": "P",
    "endTimeSlot": "P",
    "validationLevel": "VALIDATED",
    "userCreation": "PLAN_PROD",
    "userValidation": "PLAN_PROD",
    "absenceCode": "RTT"
  },
  {
    "registrationNumber": "PROD009",
    "startDate": "2022-01-26",
    "endDate": "2022-01-26",
    "startTimeSlot": "A",
    "endTimeSlot": "A",
    "validationLevel": "VALIDATED",
    "userCreation": "PLAN_PROD",
    "userValidation": "PLAN_PROD",
    "absenceCode": "RTT"
  },
  {
    "registrationNumber": "PROD009",
    "startDate": "2022-01-26",
    "endDate": "2022-01-26",
    "startTimeSlot": "P",
    "endTimeSlot": "P",
    "validationLevel": "VALIDATED",
    "userCreation": "PLAN_PROD",
    "userValidation": "PLAN_PROD",
    "absenceCode": "CP"
  },
  {
    "registrationNumber": "PROD018",
    "startDate": "2022-01-06",
    "endDate": "2022-01-06",
    "startTimeSlot": "A",
    "endTimeSlot": "P",
    "validationLevel": "VALIDATED",
    "userCreation": "PLAN_PROD",
    "userValidation": "PLAN_PROD",
    "absenceCode": "RTT"
  },
  {
    "registrationNumber": "PROD022",
    "startDate": "2022-01-03",
    "endDate": "2022-01-03",
    "startTimeSlot": "A",
    "endTimeSlot": "P",
    "validationLevel": "VALIDATED",
    "userCreation": "PLAN_PROD",
    "userValidation": "PLAN_PROD",
    "absenceCode": "CP"
  },
  {
    "registrationNumber": "PROD034",
    "startDate": "2022-01-07",
    "endDate": "2022-02-02",
    "startTimeSlot": "A",
    "endTimeSlot": "P",
    "validationLevel": "VALIDATED",
    "userCreation": "PLAN_PROD",
    "userValidation": "PLAN_PROD",
    "absenceCode": "MAL"
  },
  {
    "registrationNumber": "PROD076",
    "startDate": "2022-03-08",
    "endDate": "2022-03-08",
    "startTimeSlot": "A",
    "endTimeSlot": "P",
    "validationLevel": "VALIDATED",
    "userCreation": "PLAN_PROD",
    "userValidation": "PLAN_PROD",
    "absenceCode": "CP"
  }
]